{
    "components": [
        {
            "cachedName": "LWJGL 2",
            "cachedVersion": "2.9.4-nightly-20150209",
            "cachedVolatile": true,
            "dependencyOnly": true,
            "uid": "org.lwjgl",
            "version": "2.9.4-nightly-20150209"
        },
        {
            "cachedName": "Minecraft",
            "cachedRequires": [
                {
                    "suggests": "2.9.4-nightly-20150209",
                    "uid": "org.lwjgl"
                }
            ],
            "cachedVersion": "1.7.10",
            "important": true,
            "uid": "net.minecraft",
            "version": "1.7.10"
        },
        {
            "cachedName": "CheatBreakerRemastered-1.7 (custom jar)",
            "uid": "customjar"
        }
    ],
    "formatVersion": 1
}
